Page MenuHomePhabricator

Adding SEO terms to ORES home page
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Apr 2 2019, 6:08 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 2 2019, 6:08 PM
Halfak added a subscriber: srodlund.Apr 2 2019, 6:10 PM

See T179631#3748917 for a list of keywords that @srodlund suggests.

Halfak added a comment.Apr 5 2019, 2:38 PM

I just finished reviewing and making some changes. @srodlund, could you give us a final review? Then we'll update the actual homepage.

@Halfak I took a look at the document and suggested a number of changes and had some questions. It feels natural, and there are good search terms in here.

One thing to think about is that ORES itself may not be what folks are searching for or that folks know it is the answer to the question they are asking when they go looking for information. Search terms are helpful, but thinking about the questions a person might ask that will cause them to look for the information can be more helpful. They might ask "Does Wikipedia use AI?" "How does Wikipedia use AI?" They might not be thinking about Wikipedia at all or AI but some other thing, like how to automate work. How would questions about this come up in a conversation/organically? What is the intent of the person who is led to this document and what do you want them to know? And is this the document the right one to answer those questions?

ores homepage is behind varnish so if you're seeing the old page, don't worry, just try it with some random string after the url like https://ores.wikimedia.org/?any_random_thing
If it's an issue after a couple of day, then we need to find a solution.

I see the new version now.

Halfak closed this task as Resolved.Apr 17 2019, 1:49 PM